* {
    margin: 0;
    padding: 0;
}

body {
    font: normal 14px/1.1 'Arabien', Georgia, "Times New Roman", Times, serif;
    background: #20180b url(../images/bg.jpg) no-repeat center center;
    background-size: cover;
    color: #fff;
    letter-spacing: 2px;
}

img {
    max-width: 100%;
    vertical-align: top;
}

a {
    color: #fff;
    text-decoration: none;
}

body,
html {
    width: 100%;
    height: 100%;
}

.glow,
.logo {
    position: absolute;
    text-align: center;
    width: 100%;
    left: 0;
    opacity: 0;
}

.glow {
    top: 0;
}

#intro {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    /* background:url(../images/intro-shad.png) no-repeat center center; background-size:cover;*/
}

.audio {
    opacity: 0;
    width: 0;
    height: 0;
    overflow: hidden;
}

.logo-top {
    margin-bottom: 30px;
}

#intro-content {
    position: absolute;
    width: 100%;
    left: 0;
    top: 370px;
    text-align: center;
    z-index: 9;
}

.quote,
.cite {
    position: relative;
}

.quote:before,
.cite:after {
    content: "";
    position: absolute;
    left: 50%;
    width: 270px;
    height: 13px;
    background: url(../images/top-curve.png) no-repeat top center;
    transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    top: -30px;
}

.cite:after {
    background-image: url(../images/btm-curve.png);
    top: auto;
    bottom: -30px;
}

.quote {
    transition: all 1.5s ease;
    -ms-transition: all 1.5s ease;
    -webkit-transition: all 1.5s ease;
    opacity: 0;
}

.quote p {
    font-size: 27px;
}

.cite {
    font-size: 16px;
    opacity: 0;
    transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    padding: 10px 0 0;
    position: relative;
}

.fade-block {
    position: relative;
    /* background: red; */
    margin: 20px 0 55px;
}

.watch-intro {
    padding: 5px 0;
    text-align: center;
    position: absolute;
    font-family: 'Cinzel-Regular';
    /* margin-top: 30px; */
    opacity: 0;
    transition: opacity 0.5s ease;
    z-index: 99;
    top: 50%;
    left: 0;
    width: 100%;
    transform: translateY(-50%);
}

.watch-intro.show {
    opacity: 1;
}

.enter-site {
    position: absolute;
    top: 110%;
    left: 0;
    width: 100%;
    transition: opacity 0.5s ease;
}

.enter-site.show {
    opacity: 1;
}

.watch-intro:before,
.watch-intro:after {
    content: "";
    position: absolute;
    left: 50%;
    width: 270px;
    height: 13px;
    background: url(../images/top-curve.png) no-repeat top center;
    transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    top: -14px;
}

.watch-intro:after {
    background-image: url(../images/btm-curve.png);
    top: auto;
    bottom: -14px;
}

.watch-intro a {
    display: inline-block;
    color: #f68700;
    font-size: 24px;
    padding: 16px 0;
    line-height: 1;
    vertical-align: top;
}

.logo-bottom {
    width: 330px;
    height: 32px;
    position: relative;
    overflow: hidden;
    margin: 0 auto;
}

.logo-bottom img {
    position: absolute;
    left: 0;
    top: 0;
    backface-visibility: hidden;
    -webkit- backface-visibility: hidden;
    transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    transition: transform 2.5s ease;
    -ms-transition: transform 2.5s ease;
    -webkit-transition: transform 2.5s ease;
    transform: rotateX(90deg) rotateY(0deg);
    -ms-transform: rotateX(90deg) rotateY(0deg);
    -webkit-transform: rotateX(90deg) rotateY(0deg);
}

.logo-bottom.flip img {
    transform: rotateX(0deg);
    -ms-transform: rotateX(0deg) rotateY(0deg);
    -webkit-transform: rotateX(0deg) rotateY(0deg);
}

.logo {
    top: -100px;
}

.enter-site {
    opacity: 0;
    padding-top: 50px;
    letter-spacing: 0px;
    font-size: 16px;
    font-family: 'Cinzel-Regular';
}

.skip-intro {
    padding-top: 100px;
    letter-spacing: 0px;
}

.quote.show,
.cite.show,
.enter-site.show {
    opacity: 1;
}

.smoke-blocks {
    position: absolute;
    display: none;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
}

.smoke {
    position: absolute;
    bottom: 0;
}

.smoke1 {
    -webkit-animation: moveSmoke1 11s linear infinite;
    -moz-animation: moveSmoke1 11s linear infinite;
    -ms-animation: moveSmoke1 11s linear infinite;
}

.smoke2 {
    -webkit-animation: moveSmoke2 8s linear infinite;
    -moz-animation: moveSmoke2 8s linear infinite;
    -ms-animation: moveSmoke2 8s linear infinite;
}

.smoke3 {
    -webkit-animation: moveSmoke3 11s linear infinite;
    -moz-animation: moveSmoke3 11s linear infinite;
    -ms-animation: moveSmoke3 11s linear infinite;
}

.enter-site a,
.skip-intro a {
    display: inline-block;
    position: relative;
}

.enter-site a:after,
.skip-intro a:after {
    content: "";
    position: absolute;
    bottom: -10px;
    left: 0;
    height: 1px;
    background: #fff;
    width: 100%;
    transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    transform: scale(0);
    -ms-transform: scale(0);
    -webkit-transform: scale(0);
}

.enter-site a:hover:after,
.skip-intro a:hover:after {
    transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
}

@keyframes moveSmoke1 {
    0% {
        left: -10%;
        opacity: 0.8;
        bottom: -10%;
    }
    50% {
        left: 50%;
        bottom: 50%;
        opacity: 0;
    }
    100% {
        left: 50%;
        bottom: 50%;
        opacity: 0;
    }
}

@-webkit-keyframes moveSmoke1 {
    0% {
        left: -10%;
        opacity: 0.8;
        bottom: -10%;
    }
    50% {
        left: 50%;
        bottom: 50%;
        opacity: 0;
    }
    100% {
        left: 50%;
        bottom: 50%;
        opacity: 0;
    }
}

@-ms-keyframes moveSmoke1 {
    0% {
        left: -10%;
        opacity: 0.8;
        bottom: -10%;
    }
    50% {
        left: 50%;
        bottom: 50%;
        opacity: 0;
    }
    100% {
        left: 50%;
        bottom: 50%;
        opacity: 0;
    }
}

@keyframes moveSmoke2 {
    0% {
        left: 0%;
        opacity: 0.4;
        bottom: -40%;
    }
    100% {
        left: 50%;
        bottom: 50%;
        opacity: 0.2;
    }
}

@-ms-keyframes moveSmoke2 {
    0% {
        left: 0%;
        opacity: 0.4;
        bottom: -40%;
    }
    100% {
        left: 50%;
        bottom: 50%;
        opacity: 0.2;
    }
}

@-webkit-keyframes moveSmoke2 {
    0% {
        left: 0%;
        opacity: 0.4;
        bottom: -40%;
    }
    100% {
        left: 50%;
        bottom: 50%;
        opacity: 0.2;
    }
}

@keyframes moveSmoke3 {
    0% {
        left: 40%;
        opacity: 0.4;
        bottom: -50%;
    }
    100% {
        left: 40%;
        bottom: 40%;
        opacity: 0.2;
    }
}

@-webkit-keyframes moveSmoke3 {
    0% {
        left: 40%;
        opacity: 0.4;
        bottom: -50%;
    }
    100% {
        left: 40%;
        bottom: 40%;
        opacity: 0.2;
    }
}

@-ms-keyframes moveSmoke3 {
    0% {
        left: 40%;
        opacity: 0.4;
        bottom: -50%;
    }
    100% {
        left: 40%;
        bottom: 40%;
        opacity: 0.2;
    }
}

.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.animated.infinite {
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}

.animated.hinge {
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
}

.animated.flipOutX,
.animated.flipOutY,
.animated.bounceIn,
.animated.bounceOut {
    -webkit-animation-duration: .75s;
    animation-duration: .75s;
}

@-webkit-keyframes rollIn {
    from {
        opacity: 0;
        -webkit-transform: translate3d(-100%, 0, 0) rotate3d(0, 0, 1, -120deg);
        transform: translate3d(-100%, 0, 0) rotate3d(0, 0, 1, -120deg);
    }
    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

@-ms-keyframes rollIn {
    from {
        opacity: 0;
        -webkit-transform: translate3d(-100%, 0, 0) rotate3d(0, 0, 1, -120deg);
        transform: translate3d(-100%, 0, 0) rotate3d(0, 0, 1, -120deg);
    }
    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

@keyframes rollIn {
    from {
        opacity: 0;
        -webkit-transform: translate3d(-100%, 0, 0) rotate3d(0, 0, 1, -120deg);
        transform: translate3d(-100%, 0, 0) rotate3d(0, 0, 1, -120deg);
    }
    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

.rollIn {
    -webkit-animation-name: rollIn;
    animation-name: rollIn;
}

@media only screen and (max-width: 1024px) {}

@media only screen and (max-width :980px) {
    .quote p {
        font-size: 23px;
    }
}

@media only screen and (max-width :767px) {
    .quote p {
        font-size: 13px;
    }
    .logo-top img {
        max-width: 35px;
    }
    .logo-bottom {
        width: 160px;
    }
    .logo-top {
        margin-bottom: 10px;
    }
    #intro-content {
        top: 45%;
    }
    #intro-content .quote {
        padding: 0 20px;
    }
    .enter-site {
        padding-top: 30px;
    }
    .cite,
    .enter-site,
    .skip-intro {
        font-size: 12px;
    }
    .skip-intro {
        position: fixed;
        left: 0;
        bottom: 10px;
        width: 100%;
        padding: 0;
    }
    /*.quote p { transition:all 0.5s ease; -ms-transition:all 0.5s ease; -webkit-transition:all 0.5s ease; }*/
    .logo-to {
        margin-bottom: 10px;
    }
    .cite:after {
        bottom: -24px;
    }
    .quote:before,
    .cite:after {
        width: 160px;
        background-size: 100%;
        top: -19px;
    }
    .cite:after {
        top: auto;
    }
    .watch-intro a {
        font-size: 14px;
        padding: 5px 0;
    }
    .watch-intro::before,
    .watch-intro::after {
        width: 160px;
        background-size: 100%;
    }
}

@media only screen and (max-width :480px) {
    #intro-content {
        top: 39%;
    }
    .skip-intro {
        bottom: 20px;
    }
}

@media only screen and (max-width :480px) and (orientation: landscape) {
    #intro-content {
        top: 47%;
    }
}